include base.conf

#background_opacity 0.71
background_opacity 0.5
transparent_background_colors #292E42@0.8 #2e3c64@0.8 #1F2335@0.8 #151823@0.8 #181B27@0.9
map f5 load_config_file /home/arch/.config/kitty/solid.conf
